.form-control,
.select2-container--default .select2-selection--single, 
.select2-container--default .select2-dropdown, 
.select2-container--default .select2-selection--multiple,
.datepicker.input-group, .datepicker.asColorPicker-wrap {
    border-color: #bbb;
}
.w-100 {
    width: 100% !important;
}
select.form-control {
    color: #000 !important;
}
